Bug 121130 - Remove RFCs and Drafts from package
Summary: Remove RFCs and Drafts from package
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bind   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords: EasyFix
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-17 19:30 UTC by Daniel Roesen
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-10 17:49:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Daniel Roesen 2004-04-17 19:30:18 UTC
Please consider to remove the RFCs and Drafts from the BIND
package. They really don't belong into an installation.

At the very least, move them to -devel. :-)

Comment 1 Daniel Roesen 2004-04-17 19:31:10 UTC
$ du -sh /usr/share/doc/bind-9.2.3/{draft,rfc}
2.6M    /usr/share/doc/bind-9.2.3/draft
996K    /usr/share/doc/bind-9.2.3/rfc


Comment 2 Warren Togami 2004-05-15 04:44:03 UTC
dwalsh, mind if I go ahead with this change?

Comment 3 Daniel Walsh 2004-05-17 12:25:58 UTC
No go right ahead.

Dan

Comment 4 Daniel Walsh 2004-06-10 17:49:56 UTC
They were moved to devel 9.2.3-14

Dan


Note You need to log in before you can comment on or make changes to this bug.